Subject: [os2genau_digest] No. 1010
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 22 Dec 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 21 December 2004
 Number  1010
**************************************************

Subjects for today
 
1  Re:  MP3, MOD, OGG etc format converters : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  MP3, MOD, OGG etc format converters : Kev <kdownes at tpg dot com dot au>
3  Re:  MP3, MOD, OGG etc format converters : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 21 Dec 2004 09:00:32 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  MP3, MOD, OGG etc format converters

Hey Kev,

I can't quite remember what I'm using here, I know it's not CW's 
multimedia clases but I have MP3, OGG and WAV (and some other format I 
never use) integrated into the desktop.  There is a catch though, most 
files downloaded tend to have a text file associated to them, so you 
have to alter them to digital audio manually.  Once that's done ( and 
you set up ~play as the default ) just double clicking will play the 
audio just like a wav.  I'm going to be away for a few days, but I'll 
track down what I'm using and let you know :-)

Cheers
G

PS.  Cd's for the car, and any other traditional cd player need to be in 
WAV format, AND NOT as data files if that makes any sense.  I've never 
used RSJ but Audio cd creator has two classes for making audio and data 
cd's.  It's just a matter of choosing the right one ;-)

Kev wrote:

> Hi Gavin
>
> Thanx for your reply.  I have Z! somewhere here I think.  It's just 
> getting the MP3s into a useable format for the equipment I have that I 
> need, so if Z! does it I'm in.  I'd still like to get MP3 support 
> working in the WPS if I can.  Any formats the WPS recognizes are 
> inter-convertible(?), turning MP3s into OGGs or WAVs becomes a piece 
> of cake.
>
> Fwiw RSJ will rip music CDs to either WAV or OGG, you choose at the 
> time, and will burn Music CDs from either WAV or OGG.  OGGs are much 
> better quality than MP3s and about 10% of the size of WAVs and the 
> sound output isn't (to my ears at least) detectable from WAV format.  
> Hence I tend to use OGG much more on my Computer.  However I want to 
> burn some CDs for in the car, and my car system doesn't do MP3 or OGG, 
> and some of the tracks I want to burn I can only get/have in MP3 
> format. (eg Radar Love - Golden Earing)
>
> Thanx again
> Kev
>
> Gavin Miller wrote:
>
>> Audio CD's require Wav format, so if all your music is in mp3 format 
>> get yourself Z!.  I'll mail it to you off list if you like.  You have 
>> to extract your MP3's to wav to burn a music cd,  and Z! integrates 
>> with Audio CD creator quite well.  If there are any propblems there, 
>> then use Z! to extract the audio manually with the W key ie. select 
>> the tracks to be extracted and press W instead of P for play.  Z! 
>> will extract to the same directory as the mp3 file selected.  I did 
>> have another utility for OGG files to do the same thing, but not any 
>> more.  I don't use OGG that often so I didn't keep it.  I pretty much 
>> use wav exclusively.  The sound quality is much better ;-)
>
 
>
> 

>
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 21 Dec 2004 12:29:13 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  MP3, MOD, OGG etc format converters

Hi Gavin

Gavin Miller wrote:
> Hey Kev,
> 
> I can't quite remember what I'm using here, I know it's not CW's 
> multimedia clases but I have MP3, OGG and WAV (and some other format I 
> never use)

Yes, it's FLAC.  I'd never heard of it before eCS1.2 and still haven't 
heard of it anywhere else.  I've never seen a FLAC file ever.  FLAC, OGG 
and WAV are default in eCS 1.2, but I can't, for the life of me work out 
why MP3 was omitted.  Also, RSJ does OGG and WAV ripping, but not MP3. 
I wonder if there are copywrite/patent issues?

Have a good break.  Hear from ya soon.
Kev
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 21 Dec 2004 15:49:31 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  MP3, MOD, OGG etc format converters

Hi

I installed the MP3 codec (that is not included with the ecs 1.2 licence) and I can convert MP3's to RIFF wav 
audio - ie they need to be 44khz, 16bit audio to be of CD quality.  Once you create the wav audio files from 
the MP3's you just use a CD burning program like RSJ to burn them as tracks on a CD audio.

To convert them all you do is right click on the MP3 file and select "convert to" then select riff wav - you then 
select were you want the wav file saved - I usually create a separate directory with plenty of space then you 
hit the convert button.

Then open up RSJ and open up the directory you saved the wav files to and drag and drop them to you CD 
recorder window.  The rest should be self explanatory.

Give me a hoy if you need further help.

David Shearer

On Tue, 21 Dec 2004 12:29:13 +0800, Kev wrote:

>Hi Gavin
>
>Gavin Miller wrote:
>> Hey Kev,
>> 
>> I can't quite remember what I'm using here, I know it's not CW's 
>> multimedia clases but I have MP3, OGG and WAV (and some other format I 
>> never use)
>
>Yes, it's FLAC.  I'd never heard of it before eCS1.2 and still haven't 
>heard of it anywhere else.  I've never seen a FLAC file ever.  FLAC, OGG 
>and WAV are default in eCS 1.2, but I can't, for the life of me work out 
>why MP3 was omitted.  Also, RSJ does OGG and WAV ripping, but not MP3. 
>I wonder if there are copywrite/patent issues?
>
>Have a good break.  Hear from ya soon.
>Kev

> 

----------------------------------------------------------------------------------